<?xml version="1.0" encoding="Windows-1251"?>
<!--Центральный Банк Российской Федерации.
Унифицированные форматы электронных банковских сообщений.

Схемы с описанием прикладных частей электроных сообщений, используемых в расчетной сети Банка России.

сентябрь 2014  г.-->
<!--e-mail:  65GuryevVA@cbr.ru-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:ed="urn:cbr-ru:ed:v2.0" xmlns:lt="urn:cbr-ru:ed:leaftypes:v2.0" targetNamespace="urn:cbr-ru:ed:v2.0" elementFormDefault="qualified" attributeFormDefault="unqualified" version="2.6.4">
	<xs:include schemaLocation="cbr_ed_objects_v2.6.3.xsd"/>
	<xs:import namespace="urn:cbr-ru:ed:leaftypes:v2.0" schemaLocation="cbr_ed_leaftypes_v2.6.3.xsd"/>
	<xs:annotation>
		<xs:documentation>Прикладные части ЭС</xs:documentation>
	</xs:annotation>
	<xs:element name="ED508" type="ed:ED508"/>
	<xs:complexType name="ED508">
		<xs:annotation>
			<xs:documentation>Информация о состоянии ЭС</xs:documentation>
		</xs:annotation>
		<xs:complexContent>
			<xs:extension base="ed:ESID">
				<xs:sequence>
					<xs:element name="EDRefID" type="ed:EDRefID">
						<xs:annotation>
							<xs:documentation>Идентификаторы исходного ЭС</xs:documentation>
						</xs:annotation>
					</xs:element>
				</xs:sequence>
			</xs:extension>
		</xs:complexContent>
	</xs:complexType>
</xs:schema>
